<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;0e131af6-a930-4714-be81-e419010f806f&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfqikgDrjeDR7U5OHxc5u-4ePkuU3aB2hEW8N3LFwkClGKxmytvU4F_3BQxW-4AlwR9c3KkxexUv-ccHmis_O6Uc2-ebFCmdLzsR3dFzsCa8HkDEksPDY9Mw_vr_dIFyCk9duzXfxHrWPzFDaKhpAaRwqTvvHVSotSxuKg8oB3Q&quot;,&quot;token_expiry_millis&quot;:1777379369365}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;0e131af6-a930-4714-be81-e419010f806f&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lauravuts&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfqikgDrjeDR7U5OHxc5u-4ePkuU3aB2hEW8N3LFwkClGKxmytvU4F_3BQxW-4AlwR9c3KkxexUv-ccHmis_O6Uc2-ebFCmdLzsR3dFzsCa8HkDEksPDY9Mw_vr_dIFyCk9duzXfxHrWPzFDaKhpAaRwqTvvHVSotSxuKg8oB3Q&quot;,&quot;tokenV3Expiry&quot;:1777379369365,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:7,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Laura Vuts&quot;}]</string>
</map>
